.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding-top: 20px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.logo {
  width: 100%;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.logo:hover {
  -webkit-filter: saturate(200%);
  filter: saturate(200%);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.dot {
  padding: 20px;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  direction: rtl;
}

.nav-menu:active {
  color: #ee5c46;
}

.image-2 {
  display: none;
}

.container {
  position: relative;
  max-width: 1180px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}

.container.nav-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.nav-menu__nav-link {
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #000219;
  font-size: 18px;
  line-height: 32px;
  font-weight: 700;
}

.nav-menu__nav-link:hover {
  color: #ff6e58;
  font-weight: 700;
}

.nav-menu__nav-link:active {
  color: #ee5c46;
}

.nav-menu__nav-link:focus {
  color: #ee5c46;
}

.nav-menu__nav-link.w--current {
  color: #ff6e58;
}

.brand {
  width: 80px;
}

.brand.w--current {
  width: 100px;
  height: 75px;
}

.background-cont-3 {
  position: absolute;
  z-index: 3;
  display: block;
  width: 100vw;
  height: 100vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/harmlek-food-3.jpeg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/harmlek-food-3.jpeg');
  background-position: 0px 0px, 50% 60%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.background-cont-4 {
  position: absolute;
  z-index: 2;
  display: block;
  width: 100vw;
  height: 100vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/harmlek-food-2.jpeg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/harmlek-food-2.jpeg');
  background-position: 0px 0px, 50% 70%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.div-block-3 {
  padding-right: 45px;
}

.section {
  padding-top: 160px;
  padding-bottom: 160px;
  direction: rtl;
}

.section.hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding-top: 100px;
  padding-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.7)), to(rgba(0, 0, 0, 0.7))), url('../images/harmlek.jpeg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('../images/harmlek.jpeg');
  background-position: 0px 0px, 0% 0%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
  direction: rtl;
}

.section.menu {
  position: relative;
  margin-top: 129px;
  padding-top: 220px;
  padding-bottom: 60px;
  background-color: #ff6e58;
}

.section.locations {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/حرملك.jpeg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/حرملك.jpeg');
  background-position: 0px 0px, 50% 0%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  color: rgba(51, 51, 51, 0.82);
}

.section.footer {
  padding-top: 20px;
  padding-bottom: 40px;
  background-color: #000;
}

.heading {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  font-family: Almarai, sans-serif;
  color: #f06435;
  font-size: 72px;
  line-height: 75px;
  text-align: center;
}

.heading.light {
  margin-bottom: 30px;
  font-family: Almarai, sans-serif;
  color: #fff;
  font-size: 100px;
  text-align: right;
}

.heading.light.menu {
  text-align: center;
}

.heading.menu-item {
  margin-top: 0px;
  margin-bottom: 0px;
  border-radius: 0px;
  background-color: transparent;
  box-shadow: none;
  font-size: 24px;
  line-height: 28px;
}

.heading.menu-item:hover {
  box-shadow: none;
}

.cta-icon {
  margin-top: -5px;
  margin-left: 10px;
}

.background-cont {
  position: absolute;
  z-index: 5;
  display: block;
  width: 100vw;
  height: 100vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/harmlek-food.jpeg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/harmlek-food.jpeg');
  background-position: 0px 0px, 50% 20%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.paragraph {
  width: 510px;
  margin-top: 20px;
  font-family: Almarai, sans-serif;
  color: #000219;
  font-size: 24px;
  line-height: 32px;
}

.paragraph.light {
  color: #eaeaea;
}

.paragraph.light.hero {
  margin-top: 20px;
  font-family: Almarai, sans-serif;
  font-size: 50px;
}

.background-cont-2 {
  position: absolute;
  z-index: 4;
  display: block;
  width: 100vw;
  height: 100vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.65)), to(rgba(0, 0, 0, 0.65))), url('../images/harmlek-food-4.jpeg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('../images/harmlek-food-4.jpeg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.button-2 {
  padding: 12px 30px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  border-radius: 15px;
  background-color: #ff6e58;
  box-shadow: 1px 1px 20px 12px rgba(255, 110, 88, 0.25);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  color: #fff;
  font-size: 18px;
  line-height: 36px;
  font-weight: 700;
}

.button-2:hover {
  background-color: #ee5c46;
  box-shadow: 1px 1px 55px 22px rgba(255, 110, 88, 0.25);
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
}

.button-2.large {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 50%;
  min-width: 40%;
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 22px;
  text-decoration: none;
  cursor: pointer;
}

.button-2.large.menue {
  max-height: 65px;
  max-width: 80%;
}

.button-2.large.menue.w--current {
  max-width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}

.grid {
  position: relative;
  z-index: 10;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.button-text {
  display: inline-block;
  margin-bottom: 0px;
  margin-left: 10px;
  font-family: Almarai, sans-serif;
}

.background-cont-copy {
  position: absolute;
  z-index: 1;
  display: block;
  width: 100vw;
  height: 100vh;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/harmlek-food.jpeg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/harmlek-food.jpeg');
  background-position: 0px 0px, 50% 20%;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.div-block {
  padding-right: 35px;
  padding-left: 35px;
}

.text-span {
  font-family: 'E68ffdd6 a443 4f4c ae58 687e86559972', sans-serif;
  font-size: 30px;
}

.menu-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  border-radius: 15px;
  background-color: #fafafa;
  box-shadow: 1px 1px 16px 4px rgba(0, 0, 0, 0.25);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.menu-item:hover {
  box-shadow: 1px 1px 16px 13px rgba(0, 0, 0, 0.25);
}

.menu-grid {
  position: relative;
  z-index: 2;
  margin-top: -101px;
  grid-auto-flow: row;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.menu-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 40px 15px 40px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.divider-wrapper {
  position: absolute;
  left: 0%;
  top: -8.7em;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.divider-wrapper.bottom {
  left: 0%;
  top: auto;
  right: 0%;
  bottom: -7.9em;
}

.shape-divider {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.image-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  direction: rtl;
  color: #fff;
}

.locations-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.map {
  width: 200px;
  height: 300px;
  margin-top: 30px;
}

.info-wrapper {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-left: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.info-wrapper.first {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  box-shadow: 1px 1px 10px 3px #1b1110;
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  direction: ltr;
}

.text-block-3 {
  margin-right: 10px;
  direction: ltr;
  font-family: Almarai, sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 700;
  text-decoration: none;
}

.head3 {
  direction: rtl;
  font-family: Almarai, sans-serif;
  color: #fff;
  font-size: 28px;
}

.locations-heading {
  margin-bottom: 20px;
  font-family: Almarai, sans-serif;
  color: #fff;
  font-size: 60px;
}

.link-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  direction: rtl;
  text-decoration: none;
}

.link-block-2.f {
  margin-top: 0px;
  color: #000219;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  padding-right: 30px;
  padding-bottom: 40px;
  padding-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.image-4 {
  width: 300px;
  margin-right: 100px;
}

.copyright-f4 {
  margin-top: 30px;
  direction: ltr;
  color: #a8a8a8;
  font-style: italic;
  text-align: center;
}

.logo-wrapper-f4 {
  position: absolute;
  left: 0%;
  top: auto;
  right: auto;
  bottom: auto;
  padding-left: 20px;
}

.link-f4 {
  padding-right: 12px;
  padding-left: 12px;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: Almarai, sans-serif;
  color: #fff;
  font-size: 15px;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
}

.link-f4:hover {
  color: #3898eb;
}

.link-wrapper-f4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.link-wrapper-f4.contact {
  max-width: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.link-wrapper-f4.contact.email-insta {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.top-wrapper-f4 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  padding-left: 60px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-wrap-2 {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.64);
  color: #fff;
}

.heading-18 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 35px;
}

.text-block {
  margin-top: 36px;
  margin-bottom: 36px;
  font-family: Oswald, sans-serif;
  font-size: 100px;
  font-weight: 700;
}

.div-block-23 {
  width: 90%;
  height: 1px;
  margin-top: 30px;
  margin-bottom: 30px;
  border: 1px none #000;
  background-color: #000;
}

.frosted-class {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  padding: 14px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.56);
  opacity: 1;
}

.utility-page-content-2 {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70%;
  padding: 25px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.image-24 {
  width: 400px;
  height: 400px;
  border-radius: 50%;
  opacity: 0.65;
}

.image-24.glow-image {
  -webkit-filter: contrast(67%) blur(60px);
  filter: contrast(67%) blur(60px);
}

._404-interaction {
  position: absolute;
}

.text-block-2 {
  max-width: 65%;
  margin-top: 20px;
  font-size: 15px;
}

.button-3 {
  width: 80%;
  border-radius: 9px;
  background-color: #fff;
  color: #000;
  font-weight: 400;
}

.burger-1 {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80px;
  height: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 6px 6px 25px 0 rgba(40, 7, 128, 0.15);
  cursor: pointer;
}

.b1-bar1 {
  width: 30px;
  height: 4px;
  background-color: #858eca;
}

.b1-bar2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30px;
  height: 4px;
  margin-top: 4px;
  margin-bottom: 4px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #858eca;
}

.b1-middle {
  width: 4px;
  height: 0px;
  background-color: #858eca;
}

.b1-bar3 {
  width: 30px;
  height: 4px;
  background-color: #858eca;
}

@media screen and (max-width: 991px) {
  .dot {
    display: none;
  }

  .nav-menu {
    padding-bottom: 10px;
    border: 1px none #000;
    border-radius: 0px;
    background-color: #fff;
    box-shadow: 1px 1px 20px 4px rgba(16, 43, 78, 0.18);
  }

  .image-2 {
    display: block;
  }

  .menu-button {
    z-index: 22;
    max-width: 8vw;
    margin-right: 10px;
    padding: 5px;
    -webkit-transition: all 200ms ease;
    transition: all 200ms ease;
  }

  .menu-button:active {
    position: relative;
    z-index: 22;
  }

  .menu-button.w--open {
    border-radius: 30px 30px 0px 0px;
    background-color: #fff;
  }

  .brand.w--current {
    width: 70px;
    height: 50px;
  }

  .section.hero {
    background-image: -webkit-gradient(linear, left top, left bottom, from(null), to(null)), url('../images/الكنافة-المغربية.jpg');
    background-image: linear-gradient(180deg, null, null), url('../images/الكنافة-المغربية.jpg');
    background-position: 0px 0px, 50% 0%;
  }

  .section.footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .heading {
    font-family: Almarai, sans-serif;
    font-size: 50px;
  }

  .paragraph {
    width: 530px;
    font-family: Almarai, sans-serif;
    font-size: 25px;
    text-align: right;
  }

  .grid {
    justify-items: center;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .menu-item {
    width: 80%;
  }

  .menu-grid {
    justify-items: center;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .menu-info {
    width: 40%;
  }

  .divider-wrapper {
    top: -5.8em;
  }

  .divider-wrapper.bottom {
    bottom: -6.2em;
  }

  .locations-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .map {
    width: 350px;
  }

  .text-block-3 {
    font-family: Almarai, sans-serif;
    font-size: 15px;
    font-weight: 400;
  }

  .link-block-2 {
    margin-top: 10px;
  }

  .link-block-2.f {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .div-block-4 {
    width: 80%;
  }

  .image-4 {
    width: 400px;
  }

  .logo-wrapper-f4 {
    position: static;
  }

  .link-f4 {
    padding-right: 10px;
    padding-left: 10px;
    font-family: Almarai, sans-serif;
    font-size: 15px;
    font-weight: 400;
  }

  .link-wrapper-f4 {
    display: -ms-grid;
    display: grid;
    width: 100%;
    margin-top: 40px;
    margin-bottom: -50px;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    direction: ltr;
  }

  .link-wrapper-f4.contact {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: none;
    margin-bottom: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .link-wrapper-f4.sections {
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .top-wrapper-f4 {
    width: 700px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    direction: ltr;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-right: 10px;
    padding-left: 10px;
  }

  .menu-button {
    max-width: 10vw;
    margin-right: 20px;
  }

  .heading.light.menu {
    font-size: 60px;
  }

  .heading.menu-item {
    font-size: 18px;
  }

  .paragraph {
    width: 530px;
  }

  .button-2.large {
    width: 100%;
    text-align: center;
  }

  .grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .menu-image {
    width: 200px;
    height: 250px;
  }

  .divider-wrapper {
    top: -4.8em;
  }

  .divider-wrapper.bottom {
    bottom: -3.9em;
  }

  .map {
    width: 250px;
    margin-top: 20px;
  }

  .text-block-3 {
    font-size: 15px;
  }

  .image-4 {
    margin-right: 0px;
  }

  .logo-wrapper-f4 {
    margin-bottom: 20px;
    padding-left: 10px;
  }

  .link-f4 {
    font-size: 15px;
  }

  .link-wrapper-f4 {
    margin-top: 40px;
    margin-bottom: 20px;
    margin-left: 20px;
    font-size: 16px;
  }

  .link-wrapper-f4.contact {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .link-wrapper-f4.sections {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 90%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .top-wrapper-f4 {
    width: 95%;
    margin-top: 0px;
    direction: ltr;
  }

  .burger-1 {
    background-color: #fff;
    box-shadow: none;
    color: #ff6e58;
  }

  .b1-bar1 {
    background-color: #ff6e58;
  }

  .b1-bar2 {
    background-color: #ff6e58;
  }

  .b1-bar3 {
    background-color: #ff6e58;
  }
}

@media screen and (max-width: 479px) {
  .menu-button {
    max-width: 15vw;
  }

  .brand.w--current {
    width: 60px;
    height: 40px;
  }

  .div-block-3 {
    padding-right: 10px;
  }

  .heading {
    -webkit-backdrop-filter: blur(9px);
    backdrop-filter: blur(9px);
    -webkit-transition-property: none;
    transition-property: none;
    font-family: Almarai, sans-serif;
    font-size: 50px;
    line-height: 66px;
  }

  .heading.light {
    -webkit-backdrop-filter: none;
    backdrop-filter: none;
    font-size: 60px;
  }

  .heading.light.menu {
    font-size: 40px;
  }

  .heading.menu-item {
    font-size: 20px;
  }

  .paragraph {
    width: 300px;
    font-size: 20px;
  }

  .paragraph.light.hero {
    font-size: 30px;
  }

  .button-2.large {
    max-width: 70%;
    padding-right: 10px;
    padding-left: 10px;
    font-family: Almarai, sans-serif;
    font-size: 18px;
  }

  .grid {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .menu-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .menu-image {
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
  }

  .menu-info {
    width: 90%;
  }

  .divider-wrapper {
    top: -3.9em;
  }

  .shape-divider.mobile-hide {
    display: none;
  }

  .image-8 {
    max-width: 25%;
  }

  .map {
    width: 200px;
    margin-top: 20px;
  }

  .info-wrapper {
    padding-left: 40px;
  }

  .text-block-3 {
    direction: ltr;
    font-size: 13px;
  }

  .head3 {
    font-size: 25px;
  }

  .locations-heading {
    font-size: 50px;
  }

  .link-block-2.f {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  .div-block-4 {
    width: 90%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .image-6 {
    width: 25px;
  }

  .image-4 {
    margin-right: 0px;
  }

  .link-f4 {
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 13px;
  }

  .link-wrapper-f4 {
    display: -ms-grid;
    display: grid;
    max-width: 296px;
    margin-bottom: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .link-wrapper-f4.contact {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 70%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }

  .link-wrapper-f4.sections {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    max-width: none;
    margin-left: 0px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    direction: rtl;
  }

  .top-wrapper-f4 {
    width: 300px;
    padding-right: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    direction: ltr;
  }
}

#w-node-edc00afc-573d-8913-14a7-6b4bc778021b-fc2b238b {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 2;
  grid-column-start: span 2;
  -ms-grid-column-span: 2;
  grid-column-end: span 2;
}

@media screen and (max-width: 991px) {
  #w-node-edc00afc-573d-8913-14a7-6b4bc778021b-fc2b238b {
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
  }
}

@font-face {
  font-family: 'Almarai';
  src: url('../fonts/Almarai-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Al qairwan';
  src: url('../fonts/AL-Qairwan.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Dg jory reg';
  src: url('../fonts/DG-Jory-Reg.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Almarai';
  src: url('../fonts/Almarai-ExtraBold.ttf') format('truetype'), url('../fonts/Almarai-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'E68ffdd6 a443 4f4c ae58 687e86559972';
  src: url('../fonts/e68ffdd6-a443-4f4c-ae58-687e86559972.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Almarai';
  src: url('../fonts/Almarai-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}